@font-face {
  font-family: 'bangla';
  src: url('fonts/siliguri/HindSiliguri-Light.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}


body {
  font-family: 'bangla', sans-serif;
  background-image: url('../images/bg.png');
  background-repeat: repeat;
  font-size: 17px;
}

img{
  max-width: 100%;
}

h1, h2, h3, h4, h5, h6 {
}

p, ul, ol {
  font-size: 17px;
}

ul, li{
  line-height: 30px;
}

:root {
  --main-color: #002060;
  --second-color: #ACEDB7;
  --green-color: #008000;
  --pink-color: #FF00FF;
  --color1: #70AD46;
  --color2: #ED7D31;
  --color3: #01B0F1;
}

.w-64{
  width: 64px;
}
.h-64{
  height: 64px;
}
.w-24{
  width: 24px;
}
.h-24{
  height: 24px;
}

.btn-hero {
  background-color: var(--green-color);
  color: #fff;
  font-weight: bold;
  font-size: 24px;
}
.date {
  background: #194a19;
  color: #fff;
  font-weight: bold;
  padding: 9px;
  margin-bottom: 10px;
  font-size: 17px;
}

.btn-primary{
  background-color: var(--main-color) ;
  color: #fff;
  font-weight: bold;
}

.bg-primary {
  background-color: green !important;
}

.btn-hero:hover{
  background-color: var(--main-color) ;
  color: #fff;
  font-weight: bold;
}

section.marquee {
  background: #ffffff;
  color: #fff;
  margin: 0px;
  padding: 5px;
  border: 5px solid green;
}


section.top-nav {
  background: #0f182e;
  color: #fff;
  padding: 5px;
  /* position: fixed; */
  width: 100%;
  margin-bottom: 0px;
  z-index: 99;
}

.top-nav .admin-link {
  color: #fff;
  font-size: 15px;
  font-weight: bold;
  text-decoration: none;
}

marquee a {
  text-decoration: none;
  font-weight: bold;
  color: red;
  font-size: 20px;
}

.navbar-main{
  background-color: var(--main-color);
  padding: 0;
}
.navbar-main .nav-link {
  color: white;
  font-weight: bold;
  font-size: 20px;
  width: auto;
  padding: 8px 20px !important;
}

.navbar-main .nav-item {
  border-right: 1px solid #fff;
}

.navbar-main .nav-item:last-child {
  border-right: none;
}

header{
  background-color: #fff;
}


.navbar-main .nav-link:hover{
  background-color: var(--green-color);
}

.hero {
  position: relative;
  overflow: hidden;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  height: 400px;
}

.hero-mask {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  width: 100%;
  overflow: hidden;
  background-attachment: fixed;
  background-color: rgb(0 0 0 / 84%);
  height: 400px;
}
.hero-title {
  font-size: 26px;
  line-height: 42px;
  font-weight: bold;
  color: #fff;
}
.main-container {
  margin-top: 0px;
  background: #fff;
  padding-top: 20px;
  padding-bottom: 40px;
}
.comment-form .form-group{
  margin-bottom: 30px;
}



.table-other-services td{
  padding: 0px;
}

.table-other-services a {
  text-decoration: none;
  color: #000;
  text-align: center;
  display: block;
  padding: 10px;
}

.table-other-services a:hover {
  color: #fff;
  background: #426c3f;
  text-decoration: none;
}

.footer-bottom {
  border-top: 1px dotted #000000c2;
  margin-top: 20px;
  font-weight: bold;
}

.footer-bottom p {
  margin: 0;
}

.footer-bottom a {
  text-decoration: none;
  color: #ff14ff;
  font-weight: bold;
}

.footer-title {
  padding-bottom: 10px;
  margin-bottom: 20px;
  font-size: 22px;
  color: #6614ff;
  font-weight: bold;
}
.daada-vai img {
  width: 64px;
}

.daada-vai{
  margin: 0;
  font-weight: bold;
}

.authform .input-group-text {
  width: 150px;
  text-align: center;
  font-weight: bold;
}

.authform .form-label {
  font-weight: bold;
  font-size: 18px;
  margin-bottom: 10px;
}

.authform .form-group {
  margin-bottom: 30px;
}

.authform .card-footer p {
  font-size: 16px;
  margin-bottom: 10px;
  /* font-weight: bolder; */
}

.login-alt {
  margin-top: 30px;
  margin-bottom: 20px;
  display: flex;
  justify-content: center;
}

.login-alt a {
  background: #0b455b;
  padding: 15px;
  text-decoration: none;
  color: #fff;
  font-weight: bold;
  text-align: center;
  font-size: 18px;
}

.comment-form .input-group-text {
  width: 150px;
  text-align: center;
  font-weight: bold;
}

.required-label::after  {
  content: ' *';
  color: red;
  margin-left: 5px;
}

.auth-title {
  font-weight: bold;
  background: #0B455B;
  color: #fff;
  padding: 10px;
  font-size: 20px;
  padding-left: 20px;
}

.home-section{
  margin-bottom: 50px;
}

.home-section .card-header, .page-title {
  background: #04520a;
  color: #fff;
  font-weight: bold;
  text-align: center;
}

.home-section .card-header h2, .page-title h2 {
  margin: 0;
  padding: 0;
  font-size: 25px;
  font-weight: bold;
}

.login-tabs li{
  width: 50%;
}

.login-tabs li .nav-link {
  background-color: #6e7583;
  color: #fff;
  font-weight: bold;
  text-align: center;
}

.login-tabs li .nav-link.active {
  background-color: #286828;
  color: #fff;
  font-weight: bold;
  text-align: center;
}



.home-section .section-text {
  font-size: 14px;
  line-height: 25px;
}

.navbar-toggler {
  color: #fff;
  font-weight: bold;
  display: flex;
  align-items: center;
  justify-content: space-around;
}
.menu-text {
  font-size: 20px;
  margin-top: 0px;
  margin-left: 15px;
}

/*-- Footer Css --*/

.footer{
background-color: var(--second-color) ;
}
.footer-menu li a {
  color: #af0000;
  font-weight: bold;
  font-size: 17px;
  line-height: 30px;
  text-decoration: none;
}

.footer-menu li a:hover {
  color: green;
}

.info-card {
  padding: 25px;
  color: #fff;
  font-weight: bold;
}

.info-icon i{
  font-size: 30px;
}

.info-icon.mr-3 {
  padding-right: 15px;
}

/*-- Footer Social Icon --*/

.social-icons a {
  margin-left: 20px;
  border: 0;
  width: 50px;
}
.row.data-item {
  border-bottom: 1px solid gray;
  padding-bottom: 0px;
  padding-top: 15px;
}

.data-item h5 {
  font-weight: bold;
  font-size: 15px;
  background: #23242612;
  padding: 10px;
  color: #000;
}

.panel-menu li a{
  text-decoration: none;
  color: #000;
  font-weight: bold;
  display: block;
  padding: 10px;
}

.info-card-1 {
  background-color: var(--color1) ;
}

.info-card-2 {
  background-color: var(--color2) ;
}

.info-card-3 {
  background-color: var(--color3) ;
}

.panel-menu li a.active {
  color: #fff;
  background: #426c3f !important;
}


/* Marriage Form  */
.marriage-form h2 {
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 70px;
}

.marriage-form .section-title {
  background-color: #1b346e;
  padding: 10px;
  color: #fff;
  margin-top: 22px;
  margin-bottom: 30px;
}

.marriage-form label{
  font-weight: bold;
}

.marriage-form label, .marriage-form input, .marriage-form select {
  font-size: 14px;
}

.form-text .text-warning{
  color: red;
}


.card-outline .card-header {
  background: #fff;
  color: #000;
  border-top: 3px solid green;
}

.fee-calc h4 {
  font-size: 18px;
  line-height: 34px;
  font-weight: 600;
  text-align: center;
}

.agecalculator p span {
  color: green;
  font-weight: bold;
}

.mainform .card-header h3{
  font-size: 15px;
    font-weight: bold;
    background: #1b346e;
    color: #fff;
    padding: 10px;
    text-align: center;
}


/* Step Form  */

.step-container {
  position: relative;
  text-align: center;
  transform: translateY(-43%);
}

.step-circle {
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background-color: #fff;
  border: 2px solid #007bff;
  line-height: 30px;
  font-weight: bold;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 10px;
  cursor: pointer; /* Added cursor pointer */
}

.step-line {
  position: absolute;
  top: 16px;
  left: 50px;
  width: calc(100% - 100px);
  height: 2px;
  background-color: #007bff;
  z-index: -1;
}


/*---- bibaho form css --*/


.bibahoform-title{
  padding: 0;
}

.bibahoform-title h3 {
  font-size: 25px;
  font-weight: bold;
  background: #194a19;
  color: #fff;
  padding: 10px;
  text-align: center;
}

.formsection .card-header {
  font-size: 20px;
  font-weight: bold;
  background: #334774d1;
  color: #fff;
  padding: 5px;
  text-align: center;
}

.bibahoform label {
  font-weight: bold;
  font-size: 18px;
  margin-bottom: 10px;
}

.steps {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 2rem;
  position: relative;
}
.step-button {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  border: none;
  background-color: #b1b1b1;
  transition: .4s;
  display: flex;
  align-content: center;
  align-items: center;
  justify-content: space-around;
  text-decoration: none;
  font-size: 24px;
  color: #3a3434;
}

.step-button.done{
  color: #fff;
}

.done {
  background-color: green;
  color: #fff;
}
.step-item {
  z-index: 10;
  text-align: center;
  font-weight: bold;
  width: 185px;
  text-align: left;
}

.step-title {
  padding-top: 6px;
  font-size: 15px;
}

#progress {
    -webkit-appearance: none;
    position: absolute;
    width: 86%;
    z-index: 5;
    height: 10px;
    margin-left: 18px;
    margin-bottom: 18px;
}
/* to customize progress bar */
#progress::-webkit-progress-value {
  background-color: #0381ff;
  transition: .5s ease;
}
#progress::-webkit-progress-bar {
  background-color: #b1b1b1;

}

.submit-btn-step .btn {
  font-size: 20px;
  background: #41758f;
}

.agecalculator {
  font-weight: bold;
  margin: 25px 0px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.verifylink {
  padding: 4px 10px;
  font-size: 15px;
}

.required-label::after  {
  content: ' *';
  color: red;
  margin-left: 5px;
}

.error-card .card-header {
  background: #5c2020;
  color: #fff;
  font-weight: bold;
  text-align: center;
  font-size: 19px;
}

#error-list li {
  list-style: none;
  color: #b70000;
  font-weight: bold;
  font-size: 17px;
  text-transform: capitalize;
}

#error-list li:before {
  content: "\f06a";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  margin-right: 5px;
}

.kazi-info .card-header {
  background: #18182c;
  color: #fff;
  font-size: 19px;
  font-weight: bold;
  text-align: center;
}

.kazi-info .location-card {
  font-size: 20px;
  margin-bottom: 30px;
  text-align: center;
}

.kazi-info .location-card .card-header {
  background: #1c321d;
}

/*--- Preview -----*/

.form-header {
  text-align: center;
  margin-bottom: 50px;
}

.form-header h2 {
margin-bottom: 20px;
font-size: 40px;
}

.form-header h4 {
  font-size: 21px;
  font-weight: bold;
}

.form-info {
  font-size: 18px;
  margin-top: 20px;
}

.nikahonama .section-title {
  background: #d7cece78;
  padding: 10px;
  margin: 10px 0px;
  color: #000;
  font-size: 22px;
  }


  .nikahonama .card{
    margin-bottom: 20px;
  }
  .nikahonama .form-header {
      text-align: center;
      margin-bottom: 45px;
  }
.nikahonama .form-info {
      font-size: 18px;
      margin-top: 20px;
  }

  .nikahonama .form-info .field {
      /* margin-bottom: 18px; */
      display: flex;
      justify-content: space-between;
      margin: 21px 0px;
  }
  .nikahonama .form-info .field .label {
      font-weight: bold;
  }

  .nikahonama .form-info .field .value {
      border-bottom: 1px dotted gray;
      width: 50%;
  }

  .nikahonama .card .card-header {
      border-top: 2px solid green;
  }

  .field.field-full {
      display: flex;
      flex-wrap: wrap;
  }

  .nikahonama .form-info .field-full .label, .nikahonama .form-info .field-full .value {
      width: 100%;
  }

  .kazi-found {
    box-shadow: 2px 1px 14px 1px #e9dddd;
}



.kazi-profile {
    display: flex;
    gap: 20px;
    /* justify-content: center; */
}

.kazi-profile h3 {
  font-size: 22px;
  font-weight: bold;
}

.kazi-profile img {
  width: 128px;
  border-radius: 10px;
}

.kazi-profile h3 i {
  color: blue;
  font-size: 18px;
  margin-right: 11px;
  margin-left: 5px;
}


.form-info .field{
 margin-bottom: 15px;
}

.input-item{
  position: relative;
}

.input-item .input-loading {
  position: absolute;
  right: 10px;
  top: 3px;
  width: 20px;
  height: 20px;
  color: green;
}

.form-info .field .label {
  font-weight: bold;
  width: 30%;
  display: inline-block;
}
.form-info .field .value {
  width: 65%;
  text-align: left;
  display: inline-block;
  border-bottom: 1px dotted gray;
}

.form-info .field .label-full {
  font-weight: bold;
  width: 100%;
  display: inline-block;
}

.form-info  .value-full{
  width: 100%;
  text-align: left;
  display: inline-block;
  border-bottom: 1px dotted gray;
}

.wife-info .image {
  display: flex;
  justify-content: flex-end;
}

.address-box{
  position: relative;
}

.same-address {
  position: absolute;
  top: -5px;
  right: 0;
  font-weight: bold;
  font-size: 20px;
  padding: 5px 10px;
}

.logo-area {
  display: flex;
  /* flex-direction: row-reverse; */
  justify-content: center;
  align-items: center;
}

.sq-logo img {
  width: 135px;
}

.card-error {
  border-top: 3px solid #bf0000;
}
 

.card-error ul li {
  line-height: 40px;
  font-size: 17px;
  color: #8d1e1e;
  font-weight: bold;
  list-style: none;
}

.card-error .card-header {
  font-weight: bold;
  font-size: 20px;
  color: #c73737;
  background: #ffffff;
}


.location-selector {
  position: relative;
  padding: 10px 0px;
}

.location-selector .spinner-border {
  position: absolute;
  right: 20px;
  top: 12px;
  width: 20px;
  height: 20px;
  color: #007da3;
}

.location-selector .d-flex {
  gap: 10px;
}


.card-sidebar{
  margin-bottom: 20px;
}


.card-sidebar .card-header{
  background-color: #8e1d1d;
}

.card-sidebar h2 {
  color: #ffffff;
  font-weight: bold;
  font-size: 22px;
  margin: 0;
}

.voteoption input{
  cursor: pointer;
}

@media only screen and (max-width: 768px) {

.sq-logo, .callnow-gif {
    display: none;
}



.hero-title {
  font-size: 22px;
  line-height: 33px;
  color: #e5d7d9;
}

.hero, .hero-mask {
    height: 355px;
}


  div#steps {

}

.steps {
  flex-wrap: wrap;
}

.steps #progress {
 display: none;
}

.step-item {
  flex: 0 33%;
}

.step-button {
  width: 40px;
  height: 40px;
  font-size: 20px;
}
.step-title {
  font-size: 13px;
}
.step-item {
  margin-bottom: 20px;
}

.agecalculator {
  display: block;
}

}


